@charset "UTF-8";
/* ============================================================================

title : おでかけ特集
scope : 春は桜と日本のお城を見に行こう！
memo :

============================================================================ */
/* 調整用ベーススタイル
============================================================================ */
* > a:hover [src*="btn-"],
* > a:hover [src*="bnr-"],
* > a:hover [src*="nav-"],
* > a:hover [src*="btn_"],
* > a:hover [src*="bnr_"] {
  cursor: pointer;
  opacity: .8;
}

.clearfix { zoom:1; }
.clearfix:after {
  display:block;
  clear:both;
  content:"";
}

.hover:hover {
  transition: .35s;
  opacity: 0.6;
}

/*=================================================
main 
==================================================*/
.main {
  background: url(../image/bg-head-sec.jpg) 0 0 no-repeat;
  height: 627px;
  position: relative;
}

.main .main_ttl {
  position: absolute;
  text-align: center;
  top: -13px;
  width: 100%;
}

.main .main_place {
  color: #FFF;
  font-size: 13px;
  line-height: 1.3;
  position: absolute;
  right: 6px;
  text-align: right;
  top: 21px;
}

.main_info_wrap_over {
  background: url(../image/bg-head-sec-inner_01.png) 0 0 no-repeat;
  margin-top: -15px;
  overflow: hidden;
  position: relative;
}
.main_info_wrap {
  background: url(../image/bg-head-sec-inner_02.png) 0 0 no-repeat,#bce1d6;
  margin-top: 15px;
  overflow: hidden;
  padding-bottom: 80px;
  position: relative;
}

.main_info_wrap .main_info {
  margin-left: 555px;
  margin-top: 67px;
  width: 320px;
}

.main_info_wrap .main_info dd {
  margin-top: 15px;
}

.main_btn {
  height: 50px;
  background-color: #BCE1D6;
}

.main_btn .dtl_btn {
  margin: 15px auto;
  width: 205px;
  background-color: #2da67b;
  border-radius: 7px;
  padding: 13px;
  text-align: center;
  box-shadow: 0 2px 4px 1px rgba(22,82,67,0.4);
}

.main_btn .dtl_btn:hover {
  opacity: 0.7;
}

.main_btn .dtl_btn a {
  color: #fff;
  font-weight: 600;
}

.main_btn .dtl_btn a::after {
  position: absolute;
  content: "";
  border-top: solid 5px transparent;
  border-right: solid 5px transparent;
  border-bottom: solid 5px transparent;
  border-left: solid 5px #fff;
  margin: 3px 0 0 20px;
}

#gnavi ol {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#gnavi ol li {
  height: 40px;
  margin-right: 15px;
  margin-top: 10px;
  width: 260px;
}

#gnavi ol li:nth-child(3n) {
  margin-right: 0;
}

/* ==========================================================
content
========================================================== */
.content p {
  line-height: 1.75;
}
.sec {
  display: block;
  position: relative;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.sec_title {
  display: block;
  position: relative;
  z-index: -1;
  width: 100%;
  height: 381px;
  background: url(../image/bg-sec-title.png) repeat-x;
}
.sec_title::before {
  background-position: center center;
  background-repeat: no-repeat;
  bottom: 58px;
  content: "";
  height: 42px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  z-index: 1;
}
.sec_title:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: url(../image/bg-sec-title01.png) no-repeat 100% 100%;
  background-size: 100%;
}
.sec_title img {
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 255px;
  z-index: 1;
}
.sec_inner {
  position: relative;
  margin-top: -46px;
}
.img_box {
  position: absolute;
}
.txt_box {
  position: absolute;
  color: #333;
  font-size: 16px;
  line-height: 28px;
}

/* search_box */
.search_box {
  margin-top: 20px;
}
.search_box .bnr {
  background: #fff;
  height: 75px;
  width: 563px;
}

/* ==========================================================
intro
========================================================== */
.intro {
  background: url(../image/bg-osaka-castle.png) center no-repeat;
  height: 637px;
  margin-top: -60px;
  padding-top: 115px;
  position: relative;
}
.intro .text {
  color: #fff;
  font-size: 16px;
  line-height: 1.75;
}
.intro .intro_inner {
  display: flex;
  justify-content: center;
}
.intro .intro_inner dl {
  margin-right: 35px;
  width: 390px;
}
.intro .intro_inner dl dt {
  margin-bottom: 26px;
  margin-right: 10px;
  text-align: right;
}
.intro .trivia {
  align-items: center;
  display: flex;
  height: 121px;
  justify-content: center;
  margin-left: 128px;
  margin-top: 30px;
  padding-left: 45px;
  padding-right: 40px;
  width: 742px;
}
.intro .trivia dt {
  padding-right: 25px;
}

/* ==========================================================
sec01
========================================================== */
#sec01 {
  margin-top: -53px;
}
#sec01 .sec_title::before {
  background: url(../image/ico-sec01-no.png);
}
#sec01 .sec_inner {
  height: 582px;
  background: url(../image/bg-sec01-inner.jpg) no-repeat 0 3px;
  background-size: 100%;
}
#sec01 .img_box {
  top: 36px;
  left: 376px;
}
#sec01 .txt_box {
  top: 218px;
  left: 27px;
  width: 408px;
  height: 335px;
  padding: 70px 68px 45px 96px;
  background: url(../image/img-sec01-02.png) no-repeat;
}

/* ==========================================================
sec02
========================================================== */
#sec02 {
  margin-top: -50px;
}
#sec02 .sec_title::before {
  background: url(../image/ico-sec02-no.png);
}
#sec02 .sec_inner {
  background: url(../image/bg-sec02-inner01.jpg) no-repeat;
  background-size: 100%;
  height: 1208px;
}
#sec02 .img_box01 {
  top: 54px;
  left: 491px;
}
#sec02 .img_box02 {
  top: 205px;
  left: 593px;
}
#sec02 .img_box03 {
  top: 427px;
  left: 395px;
}
#sec02 .img_box05 {
  top: 597px;
  left: 219px;
}
#sec02 .img_box06 {
  top: 794px;
  left: 490px;
}
#sec02 .txt_box01 {
  top: 57px;
  left: 648px;
  width: 300px;
}
#sec02 .txt_box02 {
  top: 427px;
  left: 120px;
  width: 265px;
}
#sec02 .txt_box03 {
  top: 902px;
  left: 650px;
  width: 260px;
}

/* ==========================================================
sec03
========================================================== */
#sec03 {
  margin-top: -57px;
}
#sec03 .sec_title::before {
  background: url(../image/ico-sec03-no.png);
}
#sec03 .sec_inner {
  background: url(../image/bg-sec03-inner01.jpg) no-repeat;
  background-size: 100%;
  height: 1457px;
  margin-top: -47px;
}
#sec03 .img_box01 {
  top: 138px;
  left: 71px;
}
#sec03 .img_box02 {
  top: 113px;
  left: 693px;
}
#sec03 .img_box03 {
  top: 801px;
  left: 370px;
}
#sec03 .txt_box01 {
  top: 606px;
  left: 527px;
  width: 260px;
}
#sec03 .txt_box02 {
  top: 797px;
  left: 704px;
  width: 286px;
  height: 168px;
  background: url(../image/img-sec03-04.png) no-repeat;
  background-size: 100%;
  color: #FFF;
  text-align: center;
  font-size: 14px;
  line-height: 22px;
}
#sec03 .txt_box02 span{
  display: inline-block;
  margin-top: 50px;
  padding-left: 10px;
}

/* ==========================================================
sec04
========================================================== */
#sec04 {
  margin-top: -49px;
}
#sec04 .sec_title::before {
  background: url(../image/ico-sec04-no.png);
}
#sec04 .sec_title img {
  bottom: 85px;
}
#sec04 .sec_inner {
  background: url(../image/bg-sec04-inner01.jpg) no-repeat;
  background-size: 100%;
  height: 1042px;
  margin-top: -60px;
}
#sec04 .img_box01 {
  top: 300px;
  left: 82px;
}
#sec04 .img_box02 {
  top: 418px;
  left: 628px;
}
#sec04 .img_box03 {
  top: 638px;
  left: 265px;
}
#sec04 .txt_box {
  top: 61px;
  left: 113px;
  width: 275px;
}

/* ==========================================================
sec05
========================================================== */
#sec05 {
  margin-top: -62px;
}
#sec05 .sec_title::before {
  background: url(../image/ico-sec05-no.png);
}
#sec05 .sec_inner {
  background: url(../image/bg-sec05-inner.jpg) no-repeat;
  background-size: 100%;
  height: 2272px;
  margin-top: -50px;
}
#sec05 .txt_box01 {
  position: absolute;
  left: 62px;
  top: 65px;
  width: 260px;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.6px;
}
#sec05 .txt_box02 {
  position: absolute;
  left: 120px;
  top: 532px;
  width: 380px;
  font-size: 16px;
  color:#FFF;
  line-height: 1.75;
}
#sec05 .txt_box03 {
  position: absolute;
  right: 95px;
  top: 543px;
  width: 210px;
  font-size: 16px;
  line-height: 1.5;
}
#sec05 .img_box01 {
  position: absolute;
  right: 145px;
  top: 38px;
}
#sec05 .img_box02 {
  position: absolute;
  left: 319px;
  top: 287px;
}
#sec05 .img_text01 {
  position: absolute;
  left: 130px;
  top: 474px;
}
#sec05 .img_box04 {
  position: absolute;
  right: 90px;
  top: 450px;
}
#sec05 .img_box03 {
  position: absolute;
  right: 312px;
  top: 538px;
}
#sec05 .img_box05 {
  position: absolute;
  left: 21px;
  top: 727px;
}
#sec05 .img_box06 {
  position: absolute;
  left: 395px;
  top: 785px;
}
#sec05 .img_box07 {
  position: absolute;
  left: 48px;
  top: 1260px;
}
#sec05 .img_box08 {
  position: absolute;
  left: 492px;
  top: 1095px;
}
#sec05 .img_box09 {
  position: absolute;
  left: 103px;
  top: 1473px;
}
#sec05 .img_text02 {
  position: absolute;
  left: 110px;
  top: 1834px;
}
#sec05 .img_box10 {
  position: absolute;
  right: 98px;
  top: 1472px;
}
#sec05 .img_text03 {
  position: absolute;
  right: 206px;
  bottom: 411px;
}
#sec05 .img_text04 {
  position: absolute;
  right: 386px;
  bottom: 332px;
}
#sec05 .table_ranking {
  position: absolute;
  top: 1954px;
  left: 65px;
  width: 870px;
}
#sec05 .table_ranking table {
  overflow: hidden;
  width: 100%;
  border-spacing: 0;
  border-collapse: separate;
  text-align: center;
}
#sec05 .table_ranking .table_ranking_item {
  float: left;
  width: calc(50% - 5px);
  border: solid 1px #FFF;
  border-radius: 15px;
  overflow: hidden;
}
#sec05 .table_ranking .table_ranking_item:last-child {
  float: right;
}
#sec05 .table_ranking .table_ranking_item:last-child th:first-child {
  width: 98px;
}
#sec05 .table_ranking .table_ranking_item:last-child th:nth-child(2) {
  width: 190px;
}
#sec05 .table_ranking table th {
  padding: 14px 5px 10px;
  border-left: none;
  border-bottom: none;
  border-right: solid 1px #BCE1D6;
  background-color: #008E71;
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
}
#sec05 .table_ranking table th:first-child {
  border-radius: 15px 0 0 0;
}
#sec05 .table_ranking table th:last-child {
  border-right: 0;
  border-radius: 0 15px 0 0;
}
#sec05 .table_ranking table td {
  padding: 11px 5px 8px;
  border-left: none;
  border-bottom: solid 1px #008E71;
  border-right: dotted 1px #008E71;
  background-color: #BCE1D6;
  font-size: 18px;
  font-weight: bold;
  color: #333;
}
#sec05 .table_ranking table .borderLast td:first-child {
  border-radius: 0 0 0 14px;
}
#sec05 .table_ranking table .borderLast td:last-child {
  border-radius: 0 0 14px 0;
}
#sec05 table td span {
  display: block;
  text-align: center;
  font-size: 12px;
}
#sec05 .table_ranking tr td:last-child {
  border-right: none;
}
#sec05 .table_ranking tr:last-child td {
  border-bottom: none;
}

/* ==========================================================
sec06
========================================================== */
#sec06 {
  margin-top: -52px;
}
#sec06 .sec_title::before {
  background: url(../image/ico-sec06-no.png);
}
#sec06 .sec_inner {
  margin-top: -64px;
}
#sec06 .sec06_review {
  position: relative;
  height: 712px;
  background: url(../image/bg-sec06-review.jpg) no-repeat 0 10px;
}
#sec06 .sec06_review .txt_box01 {
  position: absolute;
  bottom: 38px;
  left: 122px;
  width: 490px;
  font-size: 16px;
  line-height: 1.6;
}
#sec06 .sec06_review .img_box02 {
  position: absolute;
  bottom: 97px;
  right: 300px;
}
#sec06 .sec06_review .txt_box02 {
  position: absolute;
  bottom: 60px;
  right: 144px;
  width: 150px;
  font-size: 15px;
  color: #FFF;
  line-height: 1.4;
  text-align: center;
}
#sec06 .sec06_block {
  height: 2546px;
  margin-top: -16px;
  background: url(../image/bg-sec06-block.jpg) 0 0 no-repeat;
}
#sec06 .sec06_block .block_item {
  width: 880px;
  margin: 0 auto 35px;
  padding-top: 155px;
}
#sec06 .block_item {
  width: 805px;
  margin: 0 auto;
  padding-top: 154px;
}
#sec06 .block_item.left .block_item_image,
#sec06 .block_item.left .block_item_content {
  display: block;
  float: left;
}
#sec06 .block_item.right .block_item_image,
#sec06 .block_item.right .block_item_content {
  display: block;
  float: right;
}
#sec06 .block_item.block_01 .block_item_content {
  margin-top: 21px;
}
#sec06 .block_item .block_item_content {
  width: 280px;
  font-size: 16px;
  line-height: 1.75;
}
#sec06 .block_item.left .block_item_content .block_item_title {
  margin-bottom: 10px;
}

#sec06 .block_item.left .block_item_image {
  margin-right: 38px;
  margin-left: 15px;
}
#sec06 .block_item.left .block_item_image img {
  border-radius: 18px;
}
#sec06 .block_item.right .block_item_content .block_item_title {
  margin-bottom: 10px;
}
#sec06 .block_item.right .block_item_image {
  margin-left: 38px;
}
#sec06 .block_item.block_02 .block_item_image {
  margin-right: 8px;
}
#sec06 .block_02 .block_item_content {
  width: 335px;
  margin-top: 21px;
}
#sec06 .block_item.block_03 {
  padding-top: 132px;
}
#sec06 .block_03 .block_item_content {
  width: 345px;
}
#sec06 .block_item.center .block_item_title {
  text-align: center;
  margin-bottom: 12px;
}
#sec06 .block_item.block_03 .block_item_content {
  width: 350px;
}
#sec06 .block_item.block_03 .block_item_image {
  position: relative;
  margin-right: 30px;
  margin-left: 13px;
}
#sec06 .block_item.block_03 .block_item_image:after {
  content: url(../image/img-sec06-10.png);
  position: absolute;
  left: 100%;
  top: 93px;
}
#sec06 .block_item.block_04 {
  position: relative;
  width: 900px;
  padding-left: 3px;
  padding-top: 165px;
}
#sec06 .block_item.block_04 .block_item_image {
  position: relative;
  margin-bottom: 20px;
}
#sec06 .block_item.block_04 .block_item_image span {
  position: absolute;
  left: 65px;
  bottom: 28px;
  font-size: 16px;
  color: #FFF;
  line-height: 1.375;
  text-align: center;
}
#sec06 .block_item.block_04 .block_item_image:after {
  content:url(../image/img-sec06-13.png);
  position: absolute;
  left: -7px;
  bottom: 41px;
}
#sec06 .block_item.block_04 .block_item_content {
  width: 450px;
  margin-bottom: 35px;
  padding-left: 25px;
}
#sec06 .block_item.block_04:after {
  content:url(../image/img-sec06-star.png);
  position: absolute;
  top: 216px;
  left: 205px;
}
#sec06 .block_item.block_04 .block_item_image.block_item_image_02 {
  padding-left: 21px;
}
#sec06 .block_item.block_04 .block_item_image.block_item_image_02:after {
  content:url(../image/img-sec06-14.png);
  position: absolute;
  top: 12px;
  left: -16px;
}
#sec06 .block_item.block_04 .txt_box01 {
  position: absolute;
  top: 227px;
  right: 6px;
}

/* ==========================================================
sec07
========================================================== */
#sec07 {
  margin-top: -12px;
}
#sec07 .sec_title {
  height: 351px;
  background: url(../image/bg-sec-title.png) repeat-x 0 -30px;
}
#sec07 .sec_title::before {
  background: url(../image/ico-sec07-no.png);
  bottom: 88px;
}
#sec07 .sec_title img {
  top: 225px;
}
#sec07 .sec_inner {
  margin-top: -54px;
  padding-top: 62px;
  padding-bottom: 50px;
  background: url(../image/bg-sec07-inner.png) 0 0 no-repeat;
}
#sec07 .sec_review {
  margin-left: 111px;
}
#sec07 .sec_inner .text_sec_review,
#sec07 .sec_inner .img_sec_review {
  float: left;
}
#sec07 .sec_inner .text_sec_review {
  width: 242px;
  margin-top:35px; 
  font-size: 16px;
  line-height: 1.75;
}
#sec07 .sec_inner .list_product {
  width: 856px;
  margin: 8px auto 0;
}
#sec07 .sec_inner .list_product li {
  display: block;
  float: left;
  margin-right: 19px;
}
#sec07 .sec_inner .list_product li:nth-child(1),
#sec07 .sec_inner .list_product li:nth-child(3) {
  position: relative;
}
#sec07 .sec_inner .list_product li:nth-child(1):after {
  content: url(../image/img-sec07-05.png);
  position: absolute;
  top: -126px;
  left: -27px;
}
#sec07 .sec_inner .list_product li:nth-child(1) .des {
  position: absolute;
  z-index: 1;
  top: -102px;
  left: -5px;
  text-align: center;
  font-size: 15px;
  line-height: 1.3;
}
#sec07 .sec_inner .list_product li:nth-child(3):after {
  content: url(../image/img-sec07-06.png);
  position: absolute;
  top: -75px;
  right: -22px;
}
#sec07 .sec_inner .list_product li:nth-child(3) .des {
  position: absolute;
  z-index: 1;
  top: -61px;
  right: -5px;
  text-align: center;
  font-size: 15px;
  line-height: 1.3;
}
#sec07 .sec_inner .list_product li:last-child {
  margin-right: 0;
}
#sec07 .list_product li p {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  line-height: 1.15;
  text-align: center;
}
#sec07 .list_product li img {
  margin-bottom: 15px;
}
#sec07 .list_product li span {
  display: block;
  margin-top: 6px;
  font-size: 15px;
  font-weight: normal;
}
#sec07 .list_product li span.note {
  font-size: 13px;
  font-weight: normal;
}

/* ==========================================================
sec08
========================================================== */
#sec08 {
  margin-top: -65px;
}
#sec08 .sec_title::before {
  background: url(../image/ico-sec08-no.png);
}
#sec08 .sec_inner {
  position: relative;
  height: 806px;
  padding-top: 113px;
  background: url(../image/bg-sec08-inner.jpg) 0 0 no-repeat;
  margin-top: -52px;
}
#sec08 .sec_inner .text_intro {
  position: absolute;
  top: 70px;
  right: 80px;
  width: 260px;
  font-size: 16px;
  line-height: 1.75;
}
#sec08 .sec_inner .img_text01 {
  position: absolute;
  top: 63px;
  left: 37px;
}
#sec08 .sec_inner .txt_box01 {
  position: absolute;
  bottom: 73px;
  left: 252px;
  font-size: 14px;
  color: #FFF;
  line-height: 1.5;
  text-align: center;
}
#sec08 .sec_inner .txt_box01:after {
  position: absolute;
  content: url(../image/img-sec08-04.png);
  top: -55px;
  left: -25px;
}

/* ==========================================================
sec09
========================================================== */
#sec09 {
  margin-top: -47px;
}
#sec09 .sec_title::before {
  background: url(../image/ico-sec09-no.png);
}
#sec09 .sec_inner {
  position: relative;
  margin-top: -50px;
  padding-top: 547px;
  background: url(../image/bg-sec09-inner.jpg) 0 0 no-repeat;
}
#sec09 .sec_inner .img_text01 {
  position: absolute;
  top: 206px;
  left: 198px;
}
#sec09 .sec_inner .img_text02 {
  position: absolute;
  top: 196px;
  right: 100px;
}
#sec09 .sec_inner .text_intro {
  padding: 0 182px 28px;
  font-size: 16px;
  line-height:1.75;
}

/*=================================================
sec_coop
==================================================*/
.sec_coop {
  background: #ea5e5e;
  margin-bottom: 85px;
  position: relative;
}

.sec_coop::after {
  background: url(../image/bg-cooperate-block.png) no-repeat 0 100%;
  bottom: -84px;
  content: '';
  height: 84px;
  position: absolute;
  width: 1000px;
}

.sec_coop .coop_inner {
  display: flex;
  justify-content: center;
  margin-top: 45px;
}

.sec_coop .coop_inner:nth-of-type(2) {
  margin-top: 35px;
}

.sec_coop .coop_inner .coop_txt_box {
  margin-right: 7px;
  width: 430px;
}

.sec_coop .coop_inner .coop_txt {
  background: url(../image/bg-box01.png) no-repeat 0 0;
  height: 393px;
  margin-bottom: 18px;
  margin-top: 11px;
  padding: 30px 25px;
  text-align: justify;
}

.sec_coop .coop_inner .coop_txt p {
  letter-spacing: -0.01em;
  line-height: 1.8;
}

.sec_coop .coop_inner .info {
  background: url(../image/bg-line-01.png) repeat-x 0 top,url(../image/bg-line-01.png) repeat-x 0 bottom;
  color: #c24556;
  margin-top: 20px;
  padding: 20px 0;
}

.sec_coop .coop_inner .photo_box {
  width: 363px;
}

.sec_coop .coop_inner .photo_box img + img {
  margin-top: 14px;
}

.sec_coop .coop_inner .photo_box figcaption {
  color: #fff;
}

.sec_coop .coop_inner_dtl {
  background: #fff;
  border-radius: 27px;
  margin: 25px auto 0;
  padding: 15px 0 55px;
  width: 800px;
}

/* block_sns */
.sec_coop .block_sns {
  display: block;
}

.sec_coop .block_sns .sns_label {
  font-size: 16px;
  margin: 0 auto;
}

/* btn_photo */
.btn_photo .cap {
  margin-top: 8px;
}

/*=================================================
related_box_wrap
==================================================*/
.related_box_wrap {
  background: url(../image/bg-block01.png) repeat 0 0;
  margin: -84px auto 0;
  padding: 84px 0 20px;
}

.related_box {
  margin: 20px auto 0;
  position: relative;
  width: 825px;
}

.related_box .related_ttl {
  text-align: center;
}

.related_box .related_lead {
  line-height: 1.6;
  margin-top: 15px;
  text-align: center;
}

.related_box .related_inner {
  background: url(../image/bg-castle-block-item.png) 0 0 no-repeat;
  height: 720px;
  margin: 25px auto 0;
  padding: 50px 55px 50px;
  position: relative;
}

.related_box .related_inner .sub_ttl {
  box-sizing: border-box;
  height: 75px;
  margin: 0 auto 22px;
  padding-left: 20px;
  text-align: left;
  width: 710px;
}

.related_box .related_inner:nth-of-type(1) .sub_ttl {
  background: url("../image/ttl-castle-01.png") no-repeat 0 0;
}

.related_box .related_inner:nth-of-type(2) .sub_ttl {
  background: url("../image/ttl-castle-02.png") no-repeat 0 0;
}

.related_box .related_inner:nth-of-type(3) .sub_ttl {
  background: url("../image/ttl-castle-03.png") no-repeat 0 0;
}

.related_box .related_inner:nth-of-type(4) .sub_ttl {
  background: url("../image/ttl-castle-04.png") no-repeat 0 0;
}

.related_box .related_inner:nth-of-type(5) .sub_ttl {
  background: url("../image/ttl-castle-05.png") no-repeat 0 0;
}

.related_box .related_inner:nth-of-type(6) .sub_ttl {
  background: url("../image/ttl-castle-06.png") no-repeat 0 0;
}

.related_box .related_inner .sub_ttl .txt_main {
  font-size: 28px;
  line-height: 75px;
}

.related_box .related_inner .related_txt {
  width: 410px;
}

.related_box .related_inner .related_txt .desc dd p {
  line-height: 1.6;
}

.related_box .related_inner .related_txt .desc dd .note {
  padding-left: 18px;
  position: relative;
}

.related_box .related_inner .related_txt .desc dd .note:before {
  content: "※";
  left: 0;
  position: absolute;
}

.related_box .related_txt .info {
  background: url(../image/bg-castle-contact-text01.png) no-repeat left top,url(../image/bg-castle-contact-text01.png) no-repeat left bottom;
  color: #9c7600;
  margin-top: 12px;
  padding-bottom: 15px;
  padding-top: 15px;
}

.related_box .related_txt .info a {
  color: #9c7600;
}

.related_box .related_txt .info a:hover {
  color: #f00;
  text-decoration: underline;
}

.related_box .photo_box {
  width: 281px;
}

.related_box .info_detail {
  margin-top: 20px;
}

.related_box .info_detail .btn a {
  background: #9c7600;
  background: -moz-linear-gradient(top, #9c7600 0%, #8f6c00 100%);
  background: -webkit-linear-gradient(top, #9c7600 0%,#8f6c00 100%);
  background: linear-gradient(to bottom, #9c7600 0%,#8f6c00 100%);
}

.related_box .block_sns .sns_label {
  border: solid 1px #9a7400;
  color: #997400;
}

/*-------------------------------
  関連サイトのご紹介 block_site
--------------------------------*/
.block_site {
  margin: 50px auto;
  width: 820px;
}

.block_site .site_ttl {
  text-align: center;
}

.block_site .list_site {
  background: #fff;
  margin: 70px auto 30px;
  padding: 5px 30px 25px;
  width: 680px;
}

.block_site .inner_box {
  background: url(../image/bg-block-02.png) no-repeat 0 0;
  height: 1145px;
  margin-top: 20px;
  padding: 40px 62px 0;
}

.block_site .block_inner:nth-of-type(1) {
  background: url(../image/bg-line-02.png) repeat-x 0 100%;
  margin-bottom: 40px;
  padding-bottom: 43px;
}

.block_site .block_inner dt {
  text-align: center;
}

.block_site .block_inner .lead {
  line-height: 1.6;
  margin: 15px 60px 0;
}

.block_site .block_inner .bnr {
  margin: 25px auto 0;
  width: 540px;
}

.block_site .block_inner .bnr .cap {
  font-size: 14px;
  padding-top: 8px;
}

.block_site .block_inner .image_list {
  display: flex;
  justify-content: center;
  margin-top: 35px;
}

.block_site .block_inner .image_list li {
  margin-right: 12px;
}

.block_site .block_inner .image_list li:last-child {
  margin-right: 0;
}

.list_site {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 50px;
}

.list_site li {
  margin-right: 10px;
  width: 300px;
}

.list_site li:last-child {
  margin-right: 0;
}

.list_site li .txt {
  display: block;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.4;
  margin-top: 7px;
  text-align: center;
}

/* 刀剣動画追加 */
#movie_relation_ss.box_add_movie {
  padding: 0;
  margin-top: 18px;
}

#movie_relation_ss .ttl_box {
  background-image: url("/search/image/dtl_new/bg-ttl-relation-movie_l.png"), url("/search/image/dtl_new/bg-ttl-relation-movie_r.png");
  background-repeat: no-repeat, no-repeat;
  background-position: left center, right center;
  background-size: 120px 100%, 120px 100%;
  box-sizing: border-box;
  height: 55px;
  margin: 0 auto;
  width: 620px;
}

#movie_relation_ss .ttl_main {
  align-items: center;
  background: url("/search/image/dtl_new/bg-ttl-relation-movie_c.png") repeat-x
    center / auto 100%;
  border-bottom: none;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  font-family: serif;
  font-weight: 100;
  height: 100%;
  justify-content: center;
  letter-spacing: .05em;
  padding: 0;
  position: relative;
  margin: 0 auto;
  width: calc(100% - 240px);
}

#movie_relation_ss .ttl_main::before,
#movie_relation_ss .ttl_main::after {
  background: url("/search/image/dtl_new/ico-ttl-relation-movie.png") no-repeat 0 0 / 100%;
  bottom: 0;
  content: "";
  height: 16px;
  margin: auto 0;
  position: absolute;
  top: 0;
  width: 24px;
}

#movie_relation_ss .ttl_main::before {
  left: 18%;
}

#movie_relation_ss .ttl_main::after {
  right: 18%;
}

#movie_relation_ss .box_inner_movie {
  height: 160px;
  position: relative;
  width: 290px;
}

#movie_relation_ss .read {
  margin: 20px auto 0;
  padding: 0 4%;
}

#movie_relation_ss .box_inner_movie a {
  display: block;
  height: 100%;
  width: 100%;
}

#movie_relation_ss .box_inner_movie a::after {
  content: url("/search/image/dtl_new/ico_play.png");
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 62px;
  height: 61px;
  margin: auto;
}

#movie_relation_ss .box_inner_movie a:hover {
  opacity: .7;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  #movie_relation_ss .box_inner_movie a:hover {
    opacity: 1;
  }
}

#movie_relation_ss .box_inner_movie img {
  top: -28px;
  height: auto;
  position: relative;
  width: 100%;
}

.box_add_movie .box_inner_movie {
  cursor: pointer;
  display: block;
  margin: 15px auto 0;
  overflow: hidden;
  width: 480px;
}

.box_add_movie .ttl_main {
  font-size: 23px;
  text-align: center;
  line-height: 1.8;
}

.box_add_movie .read {
  text-align: center;
}

.detail_box .txt {
  margin-top: 5px;
}

/*-------------------------
 バナー追加
--------------------------*/
.bnr_list {
  margin: 15px auto;
  text-align: center;
}

.bnr_list p {
  margin: 5px auto;
  width: 560px;
  font-size: 16px;
}

.sec_coop .main_date {
  color: #FFF;
  text-align: right;
  margin: 10px 90px 0 0;
}